<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home Page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<a href="./index.html">
	<img src="./images/music.jpg">
	</a>

	<ol type="a">
		<a href="./index.html">
		<li> Activity Index Page</li>
		</a>
		<a href="./music/index.html">
		<li> Music Index page</li>
		</a>
		<a href="./music/listings.html">
		<li> Music Listing Page</li>
		</a>
		<a href="./music/reviews.html">
		<li> Music Reviews Page</li>
		</a>
	</ol>
</body>
</html>